APT::FTPArchive::Release {
  Origin "Libernest Technologies";
  Label "Homecloud";
  Suite "stable";
  Codename "stable";
  Architectures "arm64";
  Components "main";
  Description "Homecloud-OMV";
};
